=== debian/control ===
Source: jolicloud-webapp-tdash
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-tdash
Provides: prism-webapp-tdash
Replaces: prism-webapp-tdash (<= 1.0)
Conflicts: prism-webapp-tdash (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://tdash.org/
Description: Jolicloud web application for tDash
 The tDash web site running in a simple Jolicloud window.

Package: prism-webapp-tdash
Architecture: all
Depends: jolicloud-webapp-tdash
Description: Transitional package for jolicloud-webapp-tdash
 This is a transitional package for jolicloud-webapp-tdash, and can safely
 be removed after the installation is complete.
